ifrench-gut (1:1.0-32.3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 21 Jan 2026 19:37:41 +0000

ifrench-gut (1:1.0-32.3) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007299)
  * d/copyright: Convert to machine-readable format
  * README.source: Drop outdated dpatch info

 -- Bastian Germann <bage@debian.org>  Thu, 18 Apr 2024 08:40:16 +0200

ifrench-gut (1:1.0-32.2) unstable; urgency=medium

  * Non maintainer upload with maintainer agreement.
  * Migrate myspell affix file generation from myspell-tools to
    hunspell-tools ispellaff2myspell (Closes: #1006132).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 01 Mar 2022 11:07:15 +0100

ifrench-gut (1:1.0-32.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Dec 2020 17:45:53 +0100

ifrench-gut (1:1.0-32) unstable; urgency=medium

  * Upgrade to debhelper compat level 10
  * mark myspell-fr-gut as "Multi-Arch: foreign"
  * correctly separate -arch and -indep targets (Closes: #845062).
  * add "inféodation" (Closes: #824103).
  * Bump up Standards-Version to 3.9.8
  * Really make fourth column of PFX/SFX longer (really Closes: #660691).

 -- Lionel Elie Mamane <lmamane@debian.org>  Sun, 20 Nov 2016 09:42:06 +0100

ifrench-gut (1:1.0-31) unstable; urgency=low

  * make fourth column of PFX/SFX longer (closes: #660691)
  * make build locale-independent (closes: #795581)

 -- Lionel Elie Mamane <lmamane@debian.org>  Sat, 15 Aug 2015 16:54:57 +0200

ifrench-gut (1:1.0-30) unstable; urgency=low

  * joignable is not math-specific
  * Add `injoignable' (Closes: #631090).
  * Various lintian warnings
  * Bump up Standards-Version to 3.9.2

 -- Lionel Elie Mamane <lmamane@debian.org>  Thu, 28 Jul 2011 13:08:27 +0200

ifrench-gut (1:1.0-29) unstable; urgency=low

  * Recompile with newer dictionaries-common-dev in preparation for
    backwards-incompatible change (closes: #629088)

 -- Lionel Elie Mamane <lmamane@debian.org>  Fri, 03 Jun 2011 14:59:57 +0200

ifrench-gut (1:1.0-28) unstable; urgency=low

  * Upstream homepage is gone
  * Bump up Standars-Version to 3.9.1
  * Migrate to new ispell format (version >= 3.3.02)
  * Add ${misc:Depends}

 -- Lionel Elie Mamane <lmamane@debian.org>  Wed, 30 Mar 2011 12:06:45 +0200

ifrench-gut (1:1.0-27) unstable; urgency=low

  * Add "su" (participe passé de savoir)
  * Go to debhelper compat level 7
  * Bump up Standards-Version to 3.8.3

 -- Lionel Elie Mamane <lmamane@debian.org>  Wed, 02 Dec 2009 17:46:56 +0100

ifrench-gut (1:1.0-26.1) unstable; urgency=low

  * Non-maintainer upload.
  * move dicts into /usr/share/hunspell and add compat symlinks from
    /usr/share/myspell/dicts (closes: #541929)

 -- Rene Engelhard <rene@debian.org>  Wed, 23 Sep 2009 19:55:30 +0200

ifrench-gut (1:1.0-26) unstable; urgency=low

  * Create a "belgicismes" dictionary (closes: #469677)
  * adapt to new requirements by OpenOffice 3 (closes: #517786)

 -- Lionel Elie Mamane <lmamane@debian.org>  Sun, 12 Jul 2009 22:13:02 +0200

ifrench-gut (1:1.0-25) unstable; urgency=low

  * Install documentation in standard location (closes: #513898)
  * Update watch file to actually working one
  * Bump up Standards-Version to 3.8.0

 -- Lionel Elie Mamane <lmamane@debian.org>  Tue, 03 Feb 2009 16:39:57 +0100

ifrench-gut (1:1.0-24) unstable; urgency=low

  * Fix bashism in debian/rules (closes: #478396)

 -- Lionel Elie Mamane <lmamane@debian.org>  Fri, 23 May 2008 09:47:54 +0200

ifrench-gut (1:1.0-23) unstable; urgency=low

  * Tell myspell to use this dictionary for fr_CH and fr_LU, too
    (closes: #469629)

 -- Lionel Elie Mamane <lmamane@debian.org>  Thu, 06 Mar 2008 15:39:46 +0100

ifrench-gut (1:1.0-22) unstable; urgency=low

  * 'finals' is the "most" correct form after all, 'finaux' is a
    tolerated variant.
  * remove --no-elanguages from instelldeb-ispell, it is about to be
    removed.

 -- Lionel Elie Mamane <lmamane@debian.org>  Mon, 18 Feb 2008 23:32:09 +0100

ifrench-gut (1:1.0-21) unstable; urgency=low

  * Declare in info-ispell that dictionaries are ISO-8859-15.

 -- Lionel Elie Mamane <lmamane@debian.org>  Mon, 18 Feb 2008 19:35:16 +0100

ifrench-gut (1:1.0-20) unstable; urgency=low

  * adopt package (closes: #464326)
  * add 'batave' with s plural to non-verbes (closes: #396168)
  * accept 'dé' prefix for 'saturer' and 'saturation'
    'final' has plural 'finaux', not 'finals'
    add 'interstitielle'
    add 'refoulante'
    add 'expiratoire'
    add 'inspiratoire'                                (closes: #302249)
  * add 'horodatage'
    accept d' prefix before 'apparenter'
    add 'finaliser'                                   (closes: #347779)
  * Bump up Standards-Version to 3.7.3
  * Update Homepage to Gutenberg one (old one doesn't exist anymore), and
    make it a field, not pseudo-field.
  * Move debhelper compat level to debian/compat instead of DH_COMPAT

 -- Lionel Elie Mamane <lmamane@debian.org>  Mon, 18 Feb 2008 19:07:32 +0100

ifrench-gut (1:1.0-19.1) unstable; urgency=low

  * NMU
  * build-depend on myspell-tools (closes: #426540)

 -- Rene Engelhard <rene@debian.org>  Mon, 02 Jul 2007 16:57:42 +0200

ifrench-gut (1:1.0-19) unstable; urgency=low

  * Updated upstream URL (closes: #406413)
  * Switched to debhelper 5

 -- Nicolas Sabouret <nico@debian.org>  Tue, 30 Jan 2007 16:35:46 +0100

ifrench-gut (1:1.0-18) unstable; urgency=low

  * Changed priority to optional
  * Fix affix files (closes: #283672, #308858)
    Thanks to Guillaume Pernot for his patch

 -- Nicolas Sabouret <nico@debian.org>  Sat, 14 May 2005 22:51:48 +0200

ifrench-gut (1:1.0-17) unstable; urgency=low

  * Really moved myspell to indep and only indep (closes: #259962, #262969) 

 -- Nicolas Sabouret <nico@debian.org>  Thu, 26 Aug 2004 13:31:53 +0200

ifrench-gut (1:1.0-16) unstable; urgency=low

  * Switch to ISO-8859-15 (aka latin9, aka latin0)
    Thanks to Lionel Elie Mamane for his help
  * Moved myspell to binary-indep (closes: #259962)

 -- Nicolas Sabouret <nico@debian.org>  Wed, 21 Apr 2004 13:44:41 +0200

ifrench-gut (1:1.0-15) unstable; urgency=low

  * New dictionaries-common version (closes: #232147) 

 -- Nicolas Sabouret <nico@debian.org>  Wed, 11 Feb 2004 16:02:32 +0100

ifrench-gut (1:1.0-14) unstable; urgency=low

  * Build myspell dict (closes: #225733).
    Thanks to René Engelhard for his patch.

 -- Nicolas Sabouret <nico@debian.org>  Fri,  9 Jan 2004 17:44:24 +0100

ifrench-gut (1:1.0-13) unstable; urgency=low

  * Oops, forgot the <verb3rdPersSing>-on form. 
  * Corrected a few typos
  * Priority set to extra (conflicts with ifrench)
  * Reference to /usr/share/common-licence in copyright

 -- Nicolas Sabouret <nico@debian.org>  Wed, 23 Jul 2003 10:34:44 +0200

ifrench-gut (1:1.0-12) unstable; urgency=low

  * Modified the affixes files (closes: #200448)
    Please see the README.Debian file.
  * Added "quadrinôme" in the math.dico and forwarded to upstream.

 -- Nicolas Sabouret <nico@debian.org>  Wed, 16 Jul 2003 15:43:21 +0200

ifrench-gut (1:1.0-11) unstable; urgency=low

  * Rebuild the package with new version of dictionaries-common

 -- Nicolas SABOURET <nico@debian.org>  Fri, 25 Oct 2002 16:13:19 +0200

ifrench-gut (1:1.0-10) unstable; urgency=low

  * New debian ispell policy (Closes: #164244)
    Thanks to Agustín Martín Domingo for his help.
  * made frenchb.{hash,aff} be linked to french.{hash,aff}
  * including some of the "optionnal" dicts 
  * corrected the upstream location in the copyright

 -- Nicolas SABOURET <nico@debian.org>  Thu, 26 Sep 2002 13:32:48 +0200

ifrench-gut (1:1.0-9) unstable; urgency=low

  * New maintainer 

 -- Nicolas Sabouret <nico@debian.org>  Mon,  1 Jul 2002 16:21:49 +0200

ifrench-gut (1:1.0-8) unstable; urgency=low

  * debian/control: fixed long description, thanks to
    Nicolas Bertolissio. Closes: Bug#138024.

 -- Jerome Marant <jerome@debian.org>  Tue, 12 Mar 2002 21:52:40 +0100

ifrench-gut (1:1.0-7) unstable; urgency=low

  * debian/rules:
    - install disctionaries as `french' and `french-Tex8b' rather
      than respectively `francais' and `francais-Tex8b'.
    - made /usr/lib/ispell/francais* be a linke to /usr/lib/ispell/french*.
      Thanks to Nicolas Sabouret.

 -- Jerome Marant <jerome@debian.org>  Fri, 18 Jan 2002 23:32:49 +0100

ifrench-gut (1:1.0-6) unstable; urgency=low

  * debian/control:
    - fixed spelling mistakes, thanks to Matt Zimmerman. Closes: Bug#124751.
    - switched Standards-Version to 3.5.6.

 -- Jerome Marant <jerome@debian.org>  Fri, 28 Dec 2001 11:42:55 +0100

ifrench-gut (1:1.0-5) unstable; urgency=low

  * Converted from yada to debhelper.

 -- Jerome Marant <jerome@debian.org>  Sat, 12 May 2001 11:41:55 +0200

ifrench-gut (1:1.0-4) unstable; urgency=low
 
  * New maintainer. Closes: Bug#92634.
  * Added build dependencies on yada and ispell. Closes: Bug#90042, Bug#90958.
  * Rebuilt with the latest version of yada. Closes: Bug#93681.
  * Switched Standards-Version to 3.5.2.

 -- Jerome Marant <jerome@debian.org>  Wed, 11 Apr 2001 23:38:22 +0200

ifrench-gut (1:1.0-3.1) unstable; urgency=low

  * NMU.
  * Build with the latest yada (Closes: #82632)

 -- Christian Marillat <marillat@debian.org>  Sat, 24 Feb 2001 17:40:52 +0100

ifrench-gut (1:1.0-3) unstable; urgency=low

  * Upgraded to standards version 3.2.1 (closes: #42790)

 -- Christophe Le Bars <clebars@debian.org>  Sat, 30 Dec 2000 03:13:19 +0100

ifrench-gut (1:1.0-2) unstable; urgency=low

  * Fixed typo in postint

 -- Christophe Le Bars <clebars@debian.org>  Sun,  8 Aug 1999 21:58:20 +0200

ifrench-gut (1:1.0-1) unstable; urgency=low

  * New upstream release with pristine sources (closes: #39140)

 -- Christophe Le Bars <clebars@debian.org>  Wed, 28 Jul 1999 14:54:30 +0200

ifrench-gut (1.0alpha8-1) unstable; urgency=low

  * New maintainer release
  * New Debian Linux package maintenance system files

 -- Christophe Le Bars <clebars@debian.org>  Thu, 15 Oct 1998 02:17:42 +0200


